
.header-banner{background:url(../images/bkg_header.jpg) repeat 50%; float:left; width:1000px; background:#FFF;}
.headertop_img{float:left; width:102px; height:120px; display:inline; margin:2px 0 3px 2px;}

.ltop-product-image{float:left;/* width:206px; height:81px;*/ margin:2px;}
.lbottom-product-image{float:left; /*width:206px; height:260px; margin:2px;*/ margin-bottom:18px;}

.rbottom-product-image{float:left; width:195px !important; height:235px !important; margin:2px;}

.product-image-right-top{/*width:565px !important; height:225px !important; */ margin:2px;}
.hpbottom-product-image{/*float:left; width:565px; height:225px; margin:5px 20px 2px 0;*/}

.footer-banner{ width:100%; background:#999; float:left;}
.footer-product-image{float:left; width:200px; height:100px; background:#CCC; margin:2px;}
.footer-img-outer{float:left; width:206px; display:inline;}
